/*
Omnicasa Software Solutions 
*/
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,font,img,ins,kbd,q,s,samp,small,strike,sub,sup,tt,var,center,dl,dt,dd,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td {background: transparent;border: 0;font-style: inherit;font-weight: inherit;margin: 0;padding: 0;outline: 0;} table {border-collapse: collapse;border-spacing: 0;}

/* Main Layout */
html {height: 100%;}
body { font:normal 14px/1.8em 'Open Sans', Arial, Helvetica, sans-serif; }
body.contentpane {/* background:#fff;*/}
/*.background {position: absolute;width: 100%; background:#323232 url(../images/bg.jpg) 0 0 repeat-x}*/
.background {position: absolute;width: 100%; /*.background:#;0 0 repeat-x ; background: url(../Images/bg_content.png) #e9e8e7 center repeat-y;*/background-repeat: repeat-x;background-position: top;}
h1,h2,h3,h4,h5,h6 {margin:0; padding:10px 0; /*font-weight:bold; color:#929292;font-family: Garamond;*/}
.componentheading { font-style:italic;font-size:25px; margin:0; padding:0 0 10px 0; color:#1a528c;}
h1{font-size:25px;}
h2 {font-size:18px;text-align: right; text-transform:uppercase;}
h3 {font-size:16px;}
h4 {font-size:0px;} h5 {font-size:12px;} h6 {font-size:12px;}
a {text-decoration:none;}
a:link,a:visited {text-decoration:none;}
a:hover,a:active {text-decoration:underline;}

ul {margin:0 0 0 15px;}
p {margin-top: 0; line-height: 18px; margin-bottom: 15px;}
blockquote { background:#eee; border:3px solid #ccc; margin:5px; padding:5px; font-size:18px; font-family: 'Open Sans'; font-style:italic}
element.style { height:auto;}
hr { wdisplay: block;-webkit-margin-before: 0.5em;-webkit-margin-after: 0.5em;-webkit-margin-start: auto;-webkit-margin-end: auto;border-style: inset;border-width: 1px;}
.clr {clear: both;}

/* Header */
#header { position:relative; height:210px; width:994px; margin:0 auto; border-top:0px solid #21409a; border-left:0px solid #21409a; border-right:0px solid #21409a;}
#header-w {position:relative;}
.top {color: white;overflow: hidden;padding: 3px 0 0 0;margin: 0 0 0 230px;z-index: 1;float: right;}
.top a {color:#fff; text-decoration:underline}
.logo { 
position: absolute;
left: 316px;
color: #FFF;
height: 176px;
width: 350px;
padding-top: 21px;
}
#slide-w { margin:0; padding:0;/* background:#EAEAEA url(../images/bg.png) 0 0 repeat-x; border-bottom:1px solid #d6d6d6;border-top:1px solid #f5f5f5; */}
#slide {  margin:0 auto;}
/* Navigation */
#nav {}
#navl {}
#navr {height: 32px;margin-left: 0px;position: relative;}
#nav {z-index:10; position:relative;}
#nav ul {
padding: 0;
background: #4B4B4B;
margin: auto;
height: 32px;
width: 989px;
border-bottom: 3px solid #E10079;
}

#nav ul li {list-style:none;float:left;height:32px;position:relative; padding:0; margin:0; }
#nav ul li:last-child{ border-right:none}

#nav ul li a {
display: block;
padding: 0;
margin: 0;
line-height: 32px;
width: 140.42px;
text-align: center;
}

#nav ul li.active {}
#nav ul li.active a {/*color:#85162b; background:url(../images/nav-a.jpg) 0 0 repeat-x; background:#FFFFFF;*/}
#nav ul li:hover {}
#nav ul li a:hover{text-decoration:none;/*background:url(../images/nav-a.jpg) 0 0 repeat-x;*/}
#nav ul li ul {position:absolute;left: -9999px;border-top:0; margin:0; padding:0; z-index: 10;}
#nav ul li:hover ul, #menu ul li.sfHover ul {left: 0;}
#nav ul li ul li {padding:0;height:auto; margin:0; border:none; }
#nav ul li:hover ul li a {text-shadow:none;}
#nav ul li:hover ul li { background:none; }
#nav ul li:hover ul li a, #nav ul li ul li a, #nav ul li.active ul li a{margin:0; padding:0 0 0 10px;height: 30px;
line-height: 30px;text-shadow:none;  text-align:left; width:153px;}
#nav ul li ul li a:hover, #nav ul li ul li.active a, #nav ul li.active ul li a:hover, #nav ul li.active ul li.active a {margin: 0;padding: 0 0 0 10px;}
#nav ul li ul ul, #nav ul li:hover ul ul, #nav ul li:hover ul ul ul, #nav ul li:hover ul ul ul ul, #nav ul li.sfHover ul ul, #nav ul li.sfHover ul ul ul, #nav ul li.sfHover ul ul ul ul {left:-999em;}

/* Content */
#main { margin:0px auto 0 auto; position: relative;}
#main-content { clear:both;margin:0 auto; padding:0px 0px 0px 0px;/* background:#FFFFFF;*/}

#maincol {position: relative;}
#wrapper {background: white; margin:0 auto; width:994px; padding:0;position: relative;  border-left:0px solid #21409A; border-right:0px solid #21409A; }
.top1 {background:url(../images/main-top.png) 0 0 no-repeat;clear:both;}
.top2 {background: url(../images/main-top.png) 100% 100% no-repeat; }
.top3 { background: #fff; height: 6px;margin:0 6px;}
.bot1 {background:url(../images/main-bot.png) 0 0 no-repeat;clear:both;}
.bot2 {background: url(../images/main-bot.png) 100% 100% no-repeat; }
.bot3 { background: #fff; height: 6px;margin:0 6px;}
.shadow2 {background: url(../images/shadow2.png) top center no-repeat; height:8px;}
#comp_60 {width: 500px;
float: right;
position: relative;
padding: 0;
margin: 0;
min-height: 300px;}
#comp_80 { width:700px; float:right; position:relative; padding:0; margin:0;  min-height:300px;}
#comp_100 {  position: relative;
padding: 0px 5px 10px 11px;
margin: 0 auto;
min-height: 450px;width: 971px; }
/*#comp-i {padding:5px 10px 10px 10px;}*/
#comp-i {padding:5px 0px 10px 0px;}
#comp { float: left; padding-top: 18px;}

/* Content styles */
ul.archive li { list-style:none; padding:0 0 0 10px;}
.archive .article-count {color:#999;}
.blog-featured {}
.items-leading {position: relative; clear:both; margin:0 0 20px 0; background:#dbedff; border:1px solid #badcff; padding:10px;}
.items-row {position: relative;clear:both;}
.item-page { position:relative}
h2.item-page-title { padding:10px 20px 5px 5px;} 
.item-page-title, .item-page-title a {text-decoration:none;} 
.item-page-title a:hover {}
.buttonheading { position:absolute; top:5px; right:0;}
.buttonheading .edit {float:right;margin:0 5px;}
.buttonheading .print { float:right; margin:0 5px;}
.buttonheading .email {float:right;margin:0 5px;}
.iteminfo {font-size: 12px;overflow:hidden;margin-bottom:5px;display:block;margin-top:-10px;width: 100%; color:#999;}
.iteminfo a {color:#999;} .iteminfo a:hover {color:#333;}
.iteminfo .category {}
.iteminfo .sub-category { padding:0 0 0 5px}
.iteminfo .create {}
.iteminfo .modified {}
.iteminfo .published {}
.iteminfo .createdby {font-weight:bold; display:block}
.items-more {clear:both;} h3.items-more { font-size:0px; padding:0; margin:0;}
.items-more ol { margin:0 0 0 30px; padding:0}
th.list-title, th.list-author,th.list-hits,th.list-date  { background:#3F332E url(../images/h3.png) 0 0 repeat-x; padding:2px; border-right:1px solid #fff; color:#fff;}
th.list-title a, th.list-author a,th.list-hits a,th.list-date a { color:#fff; font-weight:bold}
td.list-title, td.list-author, td.list-hits, td.list-date { border-bottom:1px dotted #ccc;}
td.list-title { width:50%;}
td.list-author { width:15%; text-align:center;}
td.list-hits { width:5%;text-align:center;}
td.list-date { width:15%;text-align:center;}
.cols-1 {width:100%; clear:both;}
.cols-2 .column-1{width:49%;float:left}
.cols-2 .column-2{width:49%;float:right;}
.cols-3 .column-1{width:32%;float:left}
.cols-3 .column-2{width:32%;margin-left:1%;float:left;}
.cols-3 .column-3{width:32%;float:right;}
.cols-4 .column-1{width:23%;float:left}
.cols-4 .column-2{width:23%;margin-left:1%;float:left;}
.cols-4 .column-3{width:23%;margin-left:1%;float:left}
.cols-4 .column-4{width:23%;margin-left:0;float:right}
.column-1, .column-2, .column-3, .column-4 { position:relative;margin:0 0 20px 0}


/* Contact styles */
th.item-num, th.item-title,th.item-position,th.item-phone,th.item-suburb,th.item-state { background:#3F332E url(../images/h3.png) 0 0 repeat-x; padding:2px; border-right:1px solid #fff; color:#fff;}
th.item-num a, th.item-title a,th.item-position a,th.item-phone a,th.item-suburb a,th.item-state a {color:#fff}
td.item-num {width:5%; text-align:center;}
td.item-title {width:25%; text-align:center;}
td.item-position {width:15%;text-align:center;}
td.item-phone {width:15%;text-align:center;}
td.item-suburb {width:15%;text-align:center;}
td.item-state {width:15%;text-align:center;}
.contact label { width:100px;font-weight:bold; float:left}
.contact input { float:left;}
.contact .jicons-icons { float:left; padding:5px 10px 10px 0;}
.contact h3 { font-size:0px;}

.spacer .module {float: left;}
.spacer.w99 .module {}
.spacer.w49 .module {/*width: 700px;*/}
.spacer.w33 .module {width: 33.3%;}
.spacer.w24 .module {width: 24.5%;}

.readmore { border-left:3px solid #0D4580; padding:0 0 0 10px; margin:0; line-height:16px;}

ul.pagenav { display:block;} ul.pagenav li { list-style:none;}
.pagenav-prev { float:left;}
.pagenav-next { float:right}
/*.pagination { clear:both;}
span.pagination { background:none;}
.pagination span, .pagination a, ul.pagenav li a {margin-right: 5px; padding:2px 5px; background:url(../images/button.png) 0 0 repeat-x; border:1px solid #0a3562; color:#ccc;-moz-border-radius: 3px;border-radius: 3px;}
.pagination a, ul.pagenav li a {  font-weight: bold; text-decoration:underline}
.button, .validate { background:url(../images/button.png) 0 0 repeat-x; border:1px solid #0a3562; color:#eee;cursor:pointer; padding:2px 5px;margin:0 0 10px 0;-moz-border-radius:3px;border-radius:3px;}
.button:hover,.validate:hover,.pagination a:hover,ul.pagenav li a:hover  {background:#0a3562;color:#fff;}*/
.inputbox, input, textarea, select {background:#FFFFFF; border:1px solid #000000;}
.buttoncolor{background:#85162b; border:1px solid #700c1f; color:#FFFFFF;}
.breadcrumbs { padding:0 0 0 10px;}
/* Sidebar */
#leftbar-w {width: 201px;
min-height: 340px;
float: left;
margin: 0;
padding-right: 5px;}

#rightbar-w {width: 269px;
min-height: 340px;
float: right;
margin: 0;
border-left: 1px solid #9B9595;
padding-left: 7px;
}
#sidebar {padding:0}
#sidebar .module {padding:5px; margin:0;}
#sidebar .module-title {width: 250px; margin:0;height:26px; line-height:31px; border:0px solid #0d4988;padding: 6px 0; text-align: center; padding-bottom:0px;text-transform:uppercase;}
#leftbar-w .module-title {/*background:#0d4279 url(../images/h3.png) 0 0 repeat-x;*/}
#rightbar-w  .module-title {/*background:#0d4279 url(../images/h3.png) 0 0 repeat-x;*/
}
#sidebar .module-body {margin:0; padding:0 0px;clear: both;}
#sidebar .module-body p{padding:0; margin:0;}
#sidebar  ul li { margin:0 5px; padding:0;}
#sidebar .module ul.menu{margin:5px 0 0 0; padding:0;list-style:none; padding:0; list-style-type:none;}
#sidebar .module ul.menu li{ list-style:none; list-style-type:none;margin:0; padding:0; border-bottom:1px solid #e4e4e4;}
#sidebar .module ul.menu li a {display:block;margin:0; padding:3px 0 3px 25px;font-weight:bold;line-height:20px;background: url(../images/arrow2.gif) 0% 50% no-repeat; text-decoration:none; color:#999; font-size:13px;}
#sidebar .module ul.menu li a:hover { color:#134E8B; text-decoration:none;}
#sidebar .module ul.menu li.active a{color:#134E8B;}
#sidebar .module ul.menu li ul {border-top:1px solid #e4e4e4; margin:0;}
#sidebar .module ul.menu li ul li {background:none; border:none; margin: 0 0 0 15px;   }
#sidebar .module ul.menu li ul li a{ border: 0; color:#999; background: url(../images/arrow2.png) 0% 50% no-repeat;}
#sidebar .module ul.menu li ul li a:hover{ border: 0; color:#134E8B; background: url(../images/arrow2.png) 0% 50% no-repeat; }
#sidebar .module ul.menu li.active ul li a{color: #999;}
#sidebar .module ul.menu li ul li.active a, #sidebar .module ul.menu li.active ul li a:hover{color:#134E8B;}

/* Modules 1 */
#mods1 {overflow: hidden;padding:0; margin:0 auto;clear:both; /*border-bottom:dotted 1px black;*/}
#mods1 .module { padding:0; margin:0; }
#mods1 .inner { padding-left:0px;  padding-bottom:0px; padding-top:10px;  padding-right:0px;  }
#mods1 .module-title {margin:0;padding:0 0 10px 0;}
#mods1  h3 {display: block;padding-left: 10px;padding-top: 3px;height: 20px;font-size: 18px;}
#mods1 .module-body {padding:0; margin:0;}
#mods1 ul {margin:0; padding:0;}
#mods1 ul li {list-style:inside;}
#mods1-i { clear:both;}
/* Modules 2 */
#mods2 {overflow: hidden;padding:0; margin:0 auto;clear:both;width:960px; }
#mods2 .module { margin:0;padding:0;}
#mods2 .inner { padding:10px;}
#mods2 .module-title {margin:5px 0;padding:0;display: block;height: 22px;font-size: 20px;font-weight:100; color:#333; text-shadow:1px 1px #fff;}
#mods2 .module-body {padding:0; margin:0;}
#mods2 a {color:#419af8;}#mods2 a:hover {}
#mods2 ul {margin:0; padding:0;}
#mods2 ul li {list-style:inside;margin:0; padding:0;}
/* Modules 3 */
#mods3 {overflow: hidden;padding:0; margin:0 auto; clear:both; width:960px; color:#dfdfdf;}
#mods3 .module { margin:0;padding:0;}
#mods3 .inner { padding:0px 0px 0 0px;}
#mods3 .module-title {margin:0 0 5px 0;padding:0;display: block;height: 22px;font-size: 20px;font-weight:normal; color:#fff; text-shadow:1px 1px #000;}
#mods3 .module-body {padding:0; margin:0;}
#mods3 a { color:#419af8;}#mods3 a:hover { color:#fff;}
#mods3 ul {margin:0; padding:0;}
#mods3 ul li {list-style:inside; border-bottom:1px dotted #043466; list-style:none;}
#mods3 ul li:hover {}
#mods3 ul li a {font-weight:100; display:block; padding:0 0 0 15px; background:url(../images/arrow.png) 0 50% no-repeat}

/* Footer */
#footer { clear:both; margin:0px 0 0 0; padding:0;}
.footer-pad {width: 994px;
margin: 0 auto;
padding: 0;
background: rgb(255, 255, 255);
padding-bottom: 30px;}
#bottom {position: relative;height:157px;margin: 0 auto;border-bottom: 0px solid #21409A;border-left: 0px solid #21409A;border-right: 0px solid #21409A;min-height: 150px;
 }
.copy {  padding-top:10px;font-size:12px;  width:1000px;   padding-left:0px;margin: 0 auto;}
.copy a {font-size:12px;}
.design {margin:0; padding:0 0 0 0; font-size:0px; color:#323232; text-align:right; float:right}
.design a { text-decoration:none; font-size:0px;color:#323232}

/* System Messages */
#system-message    { margin: 0; padding: 0;}
#system-message dt { font-weight: bold; }
#system-message dd { margin: 0; font-weight: bold; text-indent: 30px; }
#system-message dd ul { color: #0055BB; margin: 0; list-style: none; padding: 10px; border-top: 3px solid #84A7DB; border-bottom: 3px solid #84A7DB;}
/* System Standard Messages */
#system-message dt.message { display: none; }
#system-message dd.message {  }
/* System Error Messages */
#system-message dt.error { display: none; }
#system-message dd.error ul { color: #c00; background-color: #E6C0C0; border-top: 3px solid #DE7A7B; border-bottom: 3px solid #DE7A7B;}
/* System Notice Messages */
#system-message dt.notice { display: none; }
#system-message dd.notice ul { color: #c00; background: #EFE7B8; border-top: 3px solid #F0DC7E; border-bottom: 3px solid #F0DC7E;}
/* Debug */
#system-debug     { color: #ccc; background-color: #fff; padding: 10px; margin: 10px; }
#system-debug div { font-size: 11px;}
#error { width:600px; margin:100px auto 0 auto; padding:20px; background:#fff;-moz-border-radius:6px;border-radius:6px;}
#error  .error { color:#FF0000}
.style4 {  background-color:#FFFFFF;padding:20px; border: 3px solid; }
.style7 {}
.FormTitleField{font-weight: bold;color: #666666;font-family: 'Open Sans';border-radius: 0px 0px 0px 0px;background-color: #c0c0c0;border: 1px solid #a8a5a5;padding-left: 6px; margin: 8px 0px;}
.text_DemandRegister{ text-align:center;}
.title_DemandRegister{font-weight: bold; }
.whomanText1{color:#929292;}
.title_house_property{color: #D3E2F4;font-size: 16px;font-style: normal;font-weight: bold;text-decoration: none;text-align:center;background-color: #0d598e;border: 1px solid #126aa7; padding-top:2px;padding-bottom:2px; }
.jea_mod_emphasis_title{text-transform:uppercase;}
.house_property_price{color:#FFFFFF; font-weight: bold; }
.house_property_City{color:#CCCCCC; font-weight: bold; }
.coppy_center{padding: 6px; height:120px; color: #fff;}
.coppy_left{padding: 6px; height:120px; color: #fff;}
.coppy_right{padding: 6px;  height:120px; color: #fff;}
.contact_content{padding-top: 5px;}
.Accueil{border-right: 1px solid #a8a5a5;font-size:12px;color:#555555; text-align: justify; padding-right:20px; }


#coppy-right{ float:left; width:994px;}
 .icon_bottom{ padding:5px 10px; }
.icon img{}
.icon {float:right; width:44px;  text-align:center ;   }
.coppy_bottom{ 
padding-top: 9px;
background: url(../images/line_bottom.png) top center no-repeat;
height: 24px;
float: left;
width: 968px;
text-align: left;
margin: 0 auto;
padding-left: 20px;
}
.left_adress{float:left; width:400px; line-height:20px;}
.right_bottom { float:right; width:200px; line-height:20px; }


#HeaderBackground{
height: 400px;
position: absolute;
top: 0px;
width: 100%;
background: #fff; /* Old browsers */
border-bottom: 5px solid #E10079;
}
.slides_control{border-bottom: 1px solid #E10079;}
.site-contact .site-contact-desc{
margin-top: 6px;margin-bottom: 15px;}
.site-contact .button{margin-top: 7px;margin-bottom: 15px;}

.addthis_toolbox.addthis_default_style {
	width: 63px;
}

.icon_fb:hover{
	opacity: 0.8;
}

.copy a:hover {
color: #FFF !important;
transition: color 0.2s;
text-decoration: none;
}


